*.iml
.gradle
/local.properties
/.idea/caches
/.idea/libraries
/.idea/modules.xml
/.idea/workspace.xml
/.idea/navEditor.xml
/.idea/assetWizardSettings.xml
.DS_Store
/build
**/build/
/captures
.externalNativeBuild
.cxx
.kotlin
local.properties

# Platform tools
ovr-platform-util.exe

# Build counter
.buildcount
/.claude

# Tools
node_modules/
